<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaOrderItem9 extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_order_item', function($table)
        {
            $table->double('rulon_gram', 10, 0)->nullable();
            $table->double('width', 10, 0)->nullable();
            $table->dropColumn('size_id');
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_order_item', function($table)
        {
            $table->dropColumn('rulon_gram');
            $table->dropColumn('width');
            $table->integer('size_id');
        });
    }
}
